<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="710fba8942136d8e4d966855432e371d">
  <dict>
    <!--2020-03-28 10:15:05.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:15:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:15:05.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:15:05.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2020-03-28 10:15:05.000-->
    <string key="virtualnet_operatorname">Colo-Colo Móvil</string>
    <!--2020-03-28 10:15:05.000-->
    <string key="voicemail_carrier">Colo colo</string>
    <!--2020-03-28 10:15:05.000-->
    <string key="voicemail_number">500</string>
    <!--2020-03-28 10:15:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
